@font-face {
	font-family: 'Helios';
	src: url('helios-i.eot');
	src: url('helios-i.eot?#iefix') format('embedded-opentype'),
		 url('helios-i.woff') format('woff'),
		 url('helios-i.ttf') format('truetype'),
		 url('helios-i.svg#helioscitalic') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Helios';
	src: url('helios-b.eot');
	src: url('helios-b.eot?#iefix') format('embedded-opentype'),
		 url('helios-b.woff') format('woff'),
		 url('helios-b.ttf') format('truetype'),
		 url('helios-b.svg#helioscbold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Helios';
	src: url('helios-bi.eot');
	src: url('helios-bi.eot?#iefix') format('embedded-opentype'),
		 url('helios-bi.woff') format('woff'),
		 url('helios-bi.ttf') format('truetype'),
		 url('helios-bi.svg#helioscbold_italic') format('svg');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'Helios';
	src: url('helios.eot');
	src: url('helios.eot?#iefix') format('embedded-opentype'),
		 url('helios.woff') format('woff'),
		 url('helios.ttf') format('truetype'),
		 url('helios.svg#helioscregular') format('svg');
	font-weight: normal;
	font-style: normal;
}